トップ  »  新着情報  »  "PHP 5.4.3"及び"PHP 5.3.13"がリリースされています

"PHP 5.4.3"及び"PHP 5.3.13"がリリースされています

Php med trans

2012年5月8日付でPHPの最新バージョン"5.4.3"、及び5.3系最新の"5.3.13"がリリースされています。

"5.4.3"に関しましては"apache_request_headers()"におけるバッファオーバーフローの脆弱性に対応しているようです。(5.3系はこの脆弱性に関しては対象とならないようです)

また、いずれのバージョンもCGIモードでの使用時にquery stringをコマンドラインオプションとして認識してしまう脆弱性に対応していますので特別な理由が無い限りバージョンアップをお奨めします。

トラックバック(0)

トラックバックURL: http://www.ezms.net/mt/mt-tb.cgi/41